Subject: Re: [PATCHv1 1/8] ALSA: Add SAI SoC Digital Audio Interface driver.

From: Nicolin Chen <[email-masked]>
Date: Tue, 29 Oct 2013 12:02:10 +0800

On Tue, Oct 29, 2013 at 12:00:57PM +0800, Xiubo Li-B47053 wrote:
> > There's a patch in -next that lets the generic dmaengine code figure out
> > some settings from the dmacontroller rather than requiring the driver to
> > explicitly provide configuration - it's "ASoC: dmaengine-pcm: Provide
> > default config".  Please update your driver to use this, or let's work
> > out what it doesn't do any try to fix it.
> > 
> 
> I couldn't find the patch in the next and other trees.
> Does this patch has been submitted to the -next tree ?
> Or could you tell me how to find the patch please?
>

Are you using broonie's repository?
git://git.kernel.org/pub/scm/linux/kernel/git/broonie/sound.git

If you searched the title in for-next branch, you should have found it.

Best regards,
Nicolin Chen